<DialogueContext.PU_GENPILOT4_CV_Escort_EnemiesArrive_IG_005_HeadsUpWe __id="4956a455-f8c9-4dd1-880e-b5ce93645da4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_EnemiesArrive_IG_005_HeadsUpWe" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_EnemiesArrive_IG_005_HeadsUpWe" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_EnemiesArrive_IG_005_HeadsUpWe>